.bold-hello-world {
    font-weight: bold;
}

#accepted-idea-overview-grid .w3-card-4 {
  max-width: 100%;

  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#accepted-idea-overview-grid .w3-card-4:hover {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

#accepted-idea-overview-grid a{
	 text-decoration: none !important;
}